Bug 146856 - net-gftp.desktop file encoding isn't UTF-8
net-gftp.desktop file encoding isn't UTF-8
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gftp (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-01 22:25 EST by sangu
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 00:35:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-02-01 22:25:06 EST
Description of problem:
net-gftp.desktop file encoding isn't UTF-8.

$cat /usr/share/applications/net-gftp.desktop

Broken cjk comment message.

Version-Release number of selected component (if applicable):
gftp-2.0.17-3

How reproducible:
always

Steps to Reproduce:
1. $cat /usr/share/applications/net-gftp.desktop
2.
3.
  
Actual results:


Expected results:


Additional info:

please see also :
http://cvs.gnome.org/viewcvs/gftp/docs/gftp.desktop?hideattic=1&r1=1.1&r2=1.2
Comment 1 sangu 2006-02-16 00:35:01 EST
fc3 was legacy.

Note You need to log in before you can comment on or make changes to this bug.